Subject: RE: [Iptel] Another approach for tel: URI definition

From: "Yu, James" <[email-masked]>
Date: Wed, 15 Jan 2003 09:55:04 -0500

Yes, interesting stuff in the docuement pointed to. Guess at one time our
numbering system (at least in the US) was hierarchical (based on geography),
but we've managed to mess that up with our overlaying of area codes, 7 and
10 digit dialing, and local number portability, all in the name of forcing
"local competition" on a market that doesn't need it. 

[Yu]  Local number portability is useful.  I have been with a wireless
carrier for more than one year and can switch to another wireless carrier
with a better rate plan.  But I am not switching because I don't want to
reprint my business cards and inform others about my number change.  So
local number portability not only encourages competition but also avoids the
problems caused by the telephone number change.
 
James